.blog-post-form {
  padding-block-start: 64px;
  padding-block-end: 64px;
  padding-top: 1em;
  padding-bottom: 64px;
}


.blog-post-form .form-title {
  display:none
}
.blog-post-form form {
  border-radius: 10px;
  background: #CDDCDC;
  padding: 30px; 
  margin-top:2em
}
@media (max-width: 767px) {
  .blog-post-form {
  padding-block-start: 45px;
  padding-block-end: 45px;
  }



.blog-post-form form {
    position: relative;
}

  
.blog-post-form form * {
  font-size: 12px;  
}
.blog-post-form form label.hs-form-booleancheckbox-display {
    display: flex;
    align-items: center;
}

.blog-post-form form input[type=checkbox], 
.blog-post-form forminput[type=radio] {
    width: auto
}

  .blog-post-form form input[type="submit"] {
   top: 18px; 
}

@media(min-width: 768px) {

    .blog-post-form form input {
        width: calc(100% - 180px);
        margin-right: 10px;
    }

    .blog-post-form form input[type="submit"] {
        position: absolute;
        right: 0;
        width: calc(170px - 0px);
        margin: 0;
    }
}

@media(max-width: 767px) { 
    .blog-post-form form {
        text-align: center;
    }

}